sas_remove_host
Prev | Serial Attached SCSI (SAS) transport class | Next

## Name

sas_remove_host — tear down a Scsi_Host's SAS data structures

## Synopsis

`void sas_remove_host (` | struct Scsi_Host * | shost`)`;

## Arguments

`shost`

  Scsi Host that is torn down

## Description

Removes all SAS PHYs and remote PHYs for a given Scsi_Host. Must be called just before scsi_remove_host for SAS HBAs.

Prev | Up | Next
sas_remove_children | Home | sas_phy_alloc